body
{
margin: 0px;
padding: 0px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-size: 100.1%;
}

/* Global Links */
a:link, a:visited, a:active {
color:#222222;
text-decoration:underline;
margin:0px 0px 1px 0px;
}
a:hover {
text-decoration:none;
color:#222222;
margin:0px 0px 2px 0px;
}
/* Global Links End */

#wrapper
{
margin: 1px auto 1px auto;
width: 1004px;
background-image: url(../images/background/background.gif);
background-repeat:repeat-y;
}

#header
{
background-color:#ED660B;
height: 120px;
}

#header img
{
	width:auto;
	height:auto;
}

#header h1
{
margin: 0px 0px 0px 0px;
padding: 0px;
height: 120px;
width: 240px;
background-image: url(../images/official-logo/training-logo.gif); 
background-repeat: no-repeat;
background-color:#FFFFFF;
position:absolute;
text-indent: -5000px;
}

#header img
{
margin: 0px 0px 0px 239px;
padding: 0px;
}

#top-navigation
{
margin: 0px;
padding: 0px;
height: 25px;
width: 1004px;
background-image: url(../images/menubg.gif);
background-repeat:repeat-x;
background-position:top;
font-size:0.8em;
}

#top-navigation h2
{
width: 240px;
margin: 0px;
padding: 0px;
height: 32px;
line-height: 32px;
text-align: center;
}

#top-navigation ul
{
list-style-type: none;
margin: 0px 0px 0px 248px;
padding: 0px;
}

#top-navigation li
{
display: inline;
margin: 0px;
}

#top-navigation li a
{
	text-decoration: none;
	color: #ffffff;
	line-height: 25px;
	padding: 5px 18px 0px 18px;
	font-size: 1em;
	font-weight:bold;
	color: #ffffff;
	font-family: "Trebuchet MS", Verdana, Arial;
	text-transform: capitalize;
}

#top-navigation li a:hover
{
font-size: 1em;
font-weight:900;
color: #000;
}


#top-navigation li.top-active, #left-column li.bottom-active
{
color: #FFAA00;
margin: 0px 0px 0px 8px;
}
#left-column
{
float: left;
width: 239px;
margin-left: 0px;
padding-top: 2px 0px 0px 0px;
border-right: solid 1px #ccc;
border-left: solid 1px #ccc;
font-size:0.8em;
background-color:#cccccc;
}

#left-column h2, #left-column h3, #left-column h4, #left-column h5, #left-column h6
{
width: 235px;
margin: 0px;
padding: 0px 0px 0px 4px;
background-color:#666;
color: #ffffff;
font-size:1em;
height: 24px;
line-height: 24px;
text-transform:uppercase;
}

#left-column ul
{
list-style-type:none;
margin:5px;
padding: 0px;
}

/* For Menu */
#left-column ul.UppercaseTxt {
text-transform:uppercase;
}

#left-column ul.CapitalizeTxt {
text-transform:capitalize;
}
/* For Menu End */

#left-column li
{
display: block;
margin: 0px;
padding:2px 0px 2px 0px;
color: #000000;
background-color: #dbdbdb;
border-bottom: solid 1px #ccc;
}

#left-column li.bottom
{
display: block;
margin: 0px;
padding:2px 0px 2px 0px;
color: #000000000;
background-color: #cccccc;
font-weight:bold;
}

#left-column li a
{
display: block;
padding:2px 0px 2px 5px;
margin: 0px;
color: #000000;
text-decoration:none;
}

#left-column li a:hover
{
display: block;
padding:2px 0px 2px 5px;
margin:0px;
color: #222222;
background-color:#cccccc;
text-decoration:none;
}

#left-column li.active
{
display:block;
padding:2px 0px 2px 5px;
margin: 0px;
color: #ffffff;
background-color: #ED660B;
border-bottom: solid 1px #ccc;
text-transform: capitalize;
}

#left-column li.activeUpper
{
display:block;
padding:2px 0px 2px 5px;
margin: 0px;
color: #ffffff;
background-color: #ED660B;
border-bottom: solid 1px #ccc;
text-transform: uppercase;
}



#right-column
{
margin: 0px 0px 0px 242px;
padding: 0px 0px 0px 0px;

/* the background image/color for the third column could be defined here */
}

#right-left
{
margin: 0px 0px 0px 0px;
padding: 0px;
width: 590px;
float: left;
}

#right-right
{
margin: 0px 0px 0px 602px;
padding-top: 2px;
width: 155px;
}


#header-image
{
text-align: right;
height: 200px;
background-color:#ffaa00;
}

#right-left img
{
margin: 0px 0px 0px 0px;
padding: 0px;
}

#right-content
{
width: 580px;
margin: 0px 0px 0px 10px;
padding: 0px;
font-size:0.75em;
}

#right-content h1
{
margin: 8px 0px 8px 0px;
padding: 0px;
color: #ED660B;
font-size: 1.4em;
line-height: 24px;
text-transform:uppercase;
}

#right-content h2, #right-content h3
{
margin: 8px 0px 8px 0px;
padding: 0px 0px 0px 0px;
color: #555555;
font-size: 1.2em;
}

#right-content p
{
margin: 8px;
text-align:justify;
line-height: 1.5em;
font-size:0.88em;

}

#right-content ul
{
list-style-type:circle;
margin: 5px 0px 0px 0px;
padding: 0px;
}

#right-content li
{
margin: 6px 6px 6px 30px;
padding: 5px 0px 0px 20px;
font-size: 0.88em;
line-height: 15px;
text-align: justify;
}

#right-right ul
{
list-style-type: none;
margin: 5px 0px 0px 0px;
padding: 0px;
}

#right-right li
{
margin: 0px;
padding: 0px;
}

#right-right li img
{
margin: 0px;
padding: 0px;
}

#footer
{
font-size:0.8em;
clear: both;
background-color: #ffffff;
height: 80px;
width: 1004px;
background-image: url(../images/footer_bg.gif);
background-position:top;
background-repeat:repeat-x;
text-align:center;
}

#footer img { border:none;}

#footer ul
{
margin:0px 0px 0px 0px;
padding: 34px 0px 0px 0px;
list-style-type: none;
font-size:0.75em;
}

#footer li
{
display: inline;
margin: 0px;
padding: 5px;
text-decoration:none;
color: #000000;
text-transform:capitalize;
}

#footer a:link, #footer a:active, #footer a:visited
{
text-decoration:underline;
color: #000000;
}

#footer a:hover
{
text-decoration:none;
color: #000000;
}


.specials
{
margin: 0px;
padding: 0px;
border: dotted 1px #000000;
height: 200px;
}

.table-courses
{
width:auto;
border:1px solid #444444;
align:center;
cellpadding:2px;
cellspacing:1px;
margin: 5px 8px 5px 8px;
}

.table-prices
{
width:600px;
border:1px solid #ccc;
align:center;
cellpadding:2;
cellspacing:0;
margin: 5px 8px 5px 8px;
}

tr.dark
{
background-color:#fafafa;
}

.core
{
color: #ED660B;
font-weight: bold;
font-size:3em;
text-transform:uppercase;
}

.core-background
{
background-color: #cccccc;
}

td { background-color: #EBEBEB; }

.print
{
text-align: right;
margin: 3px 0px 3px 0px;
float:right;
width:auto;
}

.print a img 
{
border: 0px;
}

/* Peter's Additions */
.break
{
background-color:#FFFFFF;
clear:both;
height:10px;
font-size:1px;
line-height:1px;
margin:0px; padding:0px;
}

.breakDotted
{
clear:both;
background-image:url(../images/dotted_break_line.gif);
background-repeat:repeat-x;
height:10px;
}
/* Peter's Additions */

#content
{
margin: 0px;
padding:0px;
width: 1004px;
background-image: url(../images/background/background_jpg.jpg);
background-repeat: repeat-y;
}

.highlight
{
background-color: #fafafa;
height: 20px;
line-height: 20px;
}

#contact-us
{
margin: 0px auto;
padding: 0px;
float: left;
width: 350px;
border: 1px solid #ccc;
}

#contact-us input, #contact-us textarea
{
border-bottom: 1px dotted #ccc;
width: 200px;
}

form legend
{
font-size: 9pt;
color: #ccc;
margin: 2px 2px 2px 10px;
}

#address
{
width: 200px;
float: right;
}

#address h2
{
margin: 0px;
padding: 0px;
font-size: 0.88em;
}

#address p
{
margin: 2px 0px 2px 0px;
padding: 0px;
font-size: 0.88em;
color: #222222;
}

p.directions
{
margin: 5px 0px 5px 0px;
padding: 5px;
font-size: 0.88em;
color: #ffffff;
}

p.thank-you-note
{
float: left;
width: 350px;
border: 1px dotted #ED660B;
margin: 5px 0px 5px 0px;
padding: 0px;
font-size: 0.88em;
font-color: #ccc;
}

p.alliances
{
border: 1px solid #ccc;
padding: 8px;
}

p.alliances-introduction
{
border: 1px solid #000000;
padding: 8px;
background-color:#ED660B;
color: #ffffff;
}

form.upload-resume
{
width: 500px;
margin: 0px 0px 0px 8px;
padding: 0px;
}

form.contact-us
{
width: 350px;
margin: 0px 0px 0px 8px;
padding: 0px;
float: left;
}

form.upload-resume legend, form.contact-us legend
{
margin: 0px 0px 0px 5px;
padding: 0px;
font-size: 0.88em;
color: #ED660B;
}

form.upload-resume input, form.contact-us input
{
width: 200px;
margin: 2px 4px 0px 0px;
padding: 0px;
}


.box-1
{
margin: 24px 0px 0px 0px ;
padding: 0px;
width: 155px;
background-color:#FF6600;
}

.box-1 p, .box-2 p, .box-3 p
{
margin: 0px;
padding: 4px;
font-size: 8pt;
color:#000;
}


.box-2
{
margin: 24px 0px 0px 0px ;
padding: 0px;
width: 155px;
background-color:#FFCC33;
}

.box-3
{
margin: 24px 0px 0px 0px ;
padding: 0px;
width: 155px;
background-color:#FFAA00;
}

/* Peter Starts Here */

/* Global CSS Classes */

.floatL { float:left }
.floatR { float:right }
.floatLwb { float:left; border:1px solid #222222 }
.floatRwb { float:right; border:1px solid #222222 }
.floatLwPad { float:left; padding:10px }
.floatRwPad { float:right; padding:5px 5px 10px 5px;}

.border1 { border:1px solid #222222; }